Subject: New Reply Received - Wrong order received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 04:47:01 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Wrong order received   Ticket comment <div>Dear Khalid </div>
<div><br></div>
<div>Thank you very much for the refund </div>
<div><br></div>
<div>About the return request yes I would be happy to return it to the store but as per my last conversation with the customer service agents yesterday the   Order states is not updated and I will not be able to return the item in the store <br><br><div dir="ltr">Zeyara Mergani </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 9, 2023, at 07:19, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6010021</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zeyara,<br><br>Thank you for contacting Centrepoint.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website.<br><br>We would like to inform you that we have refunded the amount of AED 30 successfully on to the original mode of payment dated on 4/8/23. An email notification regarding the same was sent to your email address.<br><br>Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.</div>
<div dir="ltr">
<br>Please be informed that this amount has been offered to you as a goodwill gesture and you do not need to return the item. You can use this amount to shop from any of our brand. <br><br>We’re here to build the best online shopping experience for you.</div>
<div><br></div>
<div dir="ltr">Regarding your return request you can also return those items by visiting the store. And if you do not want to visit the store kindly let us know and we will do the needful for you.</div>
<div dir="ltr">
<br>We hope this helps and have a great day! Stay Safe!</div>
<div><br></div>
<div dir="ltr">Thank you for your understanding and cooperation with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6010021